.icon {



    display: inline-block;



    height: 18px;



    width: 18px;



    mask-position: center;



    mask-repeat: no-repeat;



    mask-size: contain;



    background-color: #000;



    transition: all 0.4s ease-in-out;



}







.icon-read-more {



    mask-image: url(../img/svg/read-more.svg);



}







.icon-link {



    mask-image: url(../img/svg/link.svg);



}



.icon-phone {



    mask-image: url(../img/svg/phone.svg);



}



.icon-facebook {

    mask-image: url(../img/svg/facebook.svg);

}



.icon-instagram {

    mask-image: url(../img/svg/instagram.svg);

}



.icon-linkedin {

    mask-image: url(../img/svg/linkedin.svg);

}



.icon-twitter {

    mask-image: url(../img/svg/twitter.svg);

}



.icon-youtube {

    mask-image: url(../img/svg/youtube.svg);

}



.icon-send {

    mask-image: url(../img/svg/send.svg);

}



.icon-right-arrow {

    mask-image: url(../img/svg/right-arrow.svg);

}

.icon-home {

    mask-image: url(../img/svg/home.svg);

}

.icon-upload {
    mask-image: url(../img/svg/upload.svg);
}